Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 18:32:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966545416689            10:21 PM, 28th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:21 PM, 28th Mar                     hii                    Hii           10:22 PM, 28th Mar                     hii                    My wife ordered today some items           10:22 PM, 28th Mar                     hii                    Made payment through bank           10:22 PM, 28th Mar                     hii                    And money also deducted           10:22 PM, 28th Mar                     hii                    Now i got the message that order canceled due to some issues           10:23 PM, 28th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:23 PM, 28th Mar                     hii                    Now what i have to do           10:23 PM, 28th Mar                     hii                             10:24 PM, 28th Mar                     hii                    6289527043           10:24 PM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:24 PM, 28th Mar                     hii                    Sure           10:25 PM, 28th Mar                   Hamza                   Thanks for waiting           10:26 PM, 28th Mar                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6289527043) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6289527071).           10:26 PM, 28th Mar                     hii                    K           10:27 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:27 PM, 28th Mar                     hii                    But i didnt get any message           10:27 PM, 28th Mar                     hii                    When can i go collect the order           10:28 PM, 28th Mar                   Hamza                   Within 2-3 working days           10:30 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:30 PM, 28th Mar                     hii                    K           10:30 PM, 28th Mar                     hii                    Please make it fast thank you for your support           10:31 PM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317829